.module_stage_slider .slide .image {
	height: 240px;
	overflow: hidden;
}
.module_stage_slider .slide .text {
	display: none;
}
.module_stage_slider .slider_text_box {
	overflow: hidden;
	background-color: #009999;
}
.module_stage_slider .slider_text_box .slider_text_box_inner {
	padding: 5px 0 20px;
}
.module_stage_slider .headline,
.module_stage_slider .subheadline {
	color: #fff;
	display: block;
}
.module_stage_slider .headline {
	margin-top:0;
}
.module_stage_slider .subheadline {
	font-family: "FrutigerCondensed", Arial, sans-serif;
	color: #fff;
}
.bp_1200 .module_stage_slider .subheadline {
	font-size:26px;
	line-height:26px;
}

.module_stage_slider .slide_inner {
	overflow: hidden;
}

.module_stage_slider .slider_pager {
	position: relative;
	background-color: #009999;
	padding: 0 0 20px;
}
.module_stage_slider .slider_prev_outer, 
.module_stage_slider .slider_next_outer {
    bottom: auto;
    top: 80px;
}
.module_stage_slider .pager_elem {
    background-color: #005556;
}
.module_stage_slider .pager_elem.act {
    background-color: #fff;
}

.module_stage_slider .breadcrumb {
    margin-bottom: 0;
    position: absolute;
    right: 55px;
	bottom: 0;
    z-index: 1;
	background-color: #fff;
	width: 32.5%;
}


.bp_480 .module_stage_slider .slide .text {
	height: 210px;
}


.bp_768 .module_stage_slider .slide .image {
	height: 360px;
}
.bp_768 .module_stage_slider .slider_text_box {
	width: 670px;
	margin-top: -170px;
/*	left: 50px;
	right: 50px;*/
	margin: auto;
	margin-top: -175px;
	background-color: transparent;
}
.bp_768 .module_stage_slider .slider_text_box .wrapper {
	width: auto;
	padding: 0;
}
.bp_768 .module_stage_slider .slider_text_box .slider_text_box_inner {
	height: 270px;
	max-width: 520px;
	padding: 10px 35px 25px;
	background-color: #009999;
}
.bp_768 .module_stage_slider .slider_prev_outer, 
.bp_768 .module_stage_slider .slider_next_outer {
    top: 172px;
}
.bp_768 .module_stage_slider .slider_pager {
    position: absolute;
    top: auto;
    left: 0;
	right: 0;
    bottom: 20px;
    width: 668px; /* wrapper width - padding */
	background-color: transparent;
	padding: 0;
	margin: auto;
}
.bp_768 .module_stage_slider .slider_pager .pager_inner {
    width: 520px;
}


.bp_1024 .module_stage_slider .slider_pager {
    bottom:30px;
	width: 924px;
}
.bp_1024 .module_stage_slider .slider_text_box {
	margin-top: -165px;
	height: 280px;
	width: 920px;
}


.bp_1200 .module_stage_slider .slider_prev_outer, 
.bp_1200 .module_stage_slider .slider_next_outer {
    top: 150px;
}
.bp_1200 .module_stage_slider .slider_pager {
    bottom:20px;
	width: 1100px;
}
.bp_1200 .module_stage_slider .slider_pager .pager_inner {
	width: 600px;
}
.bp_1200 .module_stage_slider .slider_text_box {
	margin-top: -198px;
	height: 380px;
	width: 1100px;
}
.bp_1200 .module_stage_slider .slider_text_box .slider_text_box_inner {
	max-width: 600px;
    /*height: 272px;*/
    height: 340px;
    margin-top: 38px;
}
.bp_1200 .module_stage_slider .headline {
	font-size: 50px;
	line-height: 50px;
}
.bp_1200 .module_stage_slider .breadcrumb {
	width: 35.5%;
}


.bp_1280 .module_stage_slider .breadcrumb {
    width: 40%;
}
.bp_1280 .module_stage_slider .slider_text_box {
	width: 1170px;
}
.bp_1280 .module_stage_slider .slider_pager {
	width: 1180px;
}


.bp_1400 .module_stage_slider .breadcrumb {
	right: 100px;
	width: 41.5%;
}
.bp_1400 .module_stage_slider .slider_text_box {
	width: 1200px;
}
.bp_1400 .module_stage_slider .slider_pager {
	width: 1200px;
}
.bp_768 .module_stage_slider .slider_text_box .slider_text_box_inner {
	padding-top: 15px;
}

.bp_1600 .module_stage_slider .slider .slide .image img {
	margin-top:0 !important;
}